Subject: [bug#58942] [PATCH core-updates] gnu: rust: Use rust-1.63.0

From: Greg Hogan <[email-masked]>
Date: Thu, 10 Nov 2022 09:25:48 -0500

On Tue, Nov 1, 2022 at 6:25 AM Matthew James Kraai <[email-masked]> wrote:
>
> * gnu/packages/rust.scm (rust-1.61, rust-1.62, rust-1.63): New variables.
>   (rust): Base on rust-1.63, add disable-tests-requiring-mercurial phase, and
>   ignore more process tests.

I am not a committer but did need a newer version of rust and this
built and works for me on master.

Greg Hogan